
/* COMMON */
img {
	max-width: 100%;
	height: auto;
}

h1,
h2,
h3,
.TitleHeading,
.slide-text,
#HeaderLower li,
.ProductActionAdd,
.ProductDetailsGrid .DetailRow.PriceRow .Value,
.QuickViewBtn,
.btn,
.fastCartSummaryBox .ProductPrice,
.ProductPriceWrap {
    font-family:'Open Sans', sans-serif;
}
#HeaderLower li{
    width: auto;
}
#Logo #LogoImage {
    margin-top: 5px;
}

/* MENU */

#TopMenu li a,
#TopMenu li div {
    padding: 0 5px;
}

#HeaderLower {
    border:none !important;
    min-height: 30px;
}

#HeaderLower ul li a {
    color:#999!important;
    font-family:'Open Sans', sans-serif;
    font-size:13px !important;
    font-style:normal;
}
#HeaderLower ul li a:hover {
    color:#666 !important;
    text-decoration: none !important;
}
#HeaderLower ul li ul {
    background-color: #ffffff !important;
    border: solid 1px #999 !important;    
    padding-bottom: 6px;
}
#HeaderLower ul li ul li {
    color:#999 !important;
    background-color: #ffffff !important;
    border-top: none;
    border-bottom: solid 1px #999;
    font-family:'Open Sans', sans-serif;
    font-size:13px !important;
    font-style:normal;
    text-transform:none !important;
}
#HeaderLower ul li ul li a {
    border-top: none;
}
#HeaderLower ul li ul li a:hover {
    color:#666 !important;
    text-decoration: none !important;
}
#HeaderLower ul li ul li:last-child a {
}
#SideCategoryList .sf-menu > li > ul:before {
    top: 0;
}


/* MEGAMENU */

.megamenu_wrapper { 
    margin: 0;
    padding: 0;
    width: 920px;
}
.megamenu_shave_theme .megamenu {
    background: none;
    border: none;
        margin-top: 0;
}
.megamenu_shave_theme .megamenu_container {
        height:22px;
}
.megamenu_shave_theme .megamenu_container .megamenu {
        width: 920px;
}
.megamenu_shave_theme .megamenu .sale {
    background-image: url('/content/megamenu/sale_33x33.png');
    background-repeat: no-repeat;
    background-position: right 7px;
    padding-right: 25px;
}
.megamenu_shave_theme .megamenu > li > a {
  padding: 12px;
}
/*
.megamenu_shave_theme .megamenu > li > .menuitem_drop,
.megamenu_shave_theme .megamenu > li > .menuitem_nodrop {
    background-color:#96989a;
    color:#fff!important;
    content:none!important;
    font-weight:bold!important;
    font-size:12px!important;
    height:22px!important;
    line-height:22px!important;
    margin:0!important;
    overflow:hidden!important;
    padding:0 17px 0 17px !important;
    text-decoration: none!important;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
*/
.megamenu_shave_theme .megamenu > li > .menuitem_drop,
.megamenu_shave_theme .megamenu > li > .menuitem_nodrop {
    text-transform: uppercase;
}
.megamenu_shave_theme .megamenu > li > .menuitem_drop:hover,
.megamenu_shave_theme .megamenu > li > .menuitem_nodrop:hover {
    text-transform: uppercase;
}
.megamenu_shave_theme .megamenu > li > .menuitem_drop:hover a,
.megamenu_shave_theme .megamenu > li > .menuitem_nodrop:hover a {
    text-transform: uppercase;
}
/*
.megamenu_shave_theme .megamenu > li > .menuitem_drop:hover {
    -webkit-border-radius-bottomright: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
    -webkit-border-radius-bottomleft: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
}
*/
/*
.megamenu_shave_theme .megamenu > li:nth-child(2) .menuitem_drop,
.megamenu_shave_theme .megamenu > li:nth-child(2) .menuitem_nodrop {
    padding:0 19px 0 19px !important;
}
.megamenu_shave_theme .megamenu .dropdown_fullwidth {
    left: 0;
    padding: 10px 10px 10px 0;
    width: 895px;
}
*/
.megamenu_shave_theme .megamenu > li > div, .megamenu_shave_theme ul .levels li ul {
    background: none;
    background-color: white;
    border-color:#00c4d9;
    border-style: solid;
    border-width: 1px;
}
/*
.megamenu_shave_theme .megamenu .dropdown_fullwidth {
    top: 22px;
}
*/
.megamenu_shave_theme .megamenu h3 {
    margin: 6px 0 8px 0 !important;
    padding: 0 !important;
}
.megamenu_shave_theme .megamenu h3 > a {
    color: #00c4d9 !important;
    font-family:'Open Sans';
    font-size: 18px !important;
    font-weight: bold;
    margin: 4px 0;
    text-transform:uppercase;
}

.megamenu_shave_theme .megamenu .bundle {
    min-height: 165px;
    margin-bottom: 20px;
}
.megamenu_shave_theme .megamenu .bundle:before,
.megamenu_shave_theme .megamenu .bundle:after {
  content:"";
  display:table;
}
.megamenu_shave_theme .megamenu .bundle:after {
  clear:both;
}
.megamenu_shave_theme .megamenu .bundle {
  zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
.megamenu_shave_theme .megamenu .bundle h4 > a {
    color:#999 !important;
    font-family:'Open Sans';
    font-size: 12px;
    letter-spacing:0;
    line-height: 1.2em;
    text-transform:uppercase;
}
.megamenu_shave_theme .megamenu .bundle p {
    line-height: 1.2em;
    letter-spacing:0;
    margin: 2px 0 2px 0;
}
.megamenu_shave_theme .megamenu .guide {
}

.megamenu_shave_theme .megamenu .product {
float: left;
    height: 90px;
}
.megamenu_shave_theme .megamenu .product:before,
.megamenu_shave_theme .megamenu .product:after {
  content:"";
  display:table;
}
.megamenu_shave_theme .megamenu .product:after {
  clear:both;
}
.megamenu_shave_theme .megamenu .product {
  zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

.megamenu_shave_theme .megamenu .product img {
    float: left;
    height: 80px;
    margin: 0 4px 0 0;
    width: 80px;
}
.megamenu_shave_theme .megamenu .product img:before,
.megamenu_shave_theme .megamenu .product img:after {
  content:"";
  display:table;
}
.megamenu_shave_theme .megamenu .product img:after {
  clear:both;
}
.megamenu_shave_theme .megamenu .product img {
  zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

.megamenu_shave_theme .megamenu .product h4 > a {
    color:#666 !important;
    font-family:'Open Sans';
    font-size: 12px;
    font-weight: bold;
    letter-spacing:0;
    line-height: 1.2em;
    text-transform:uppercase;
}
.megamenu .megamenu .product p {
    color:#666 !important;
    letter-spacing:0;
    line-height: 1.2em;
    margin: 2px 0 2px 0;
}
#HeaderLower ul li a:hover {
    color: #00c4d9 !important;
}


/* HOME */

.slide-show,
.slide {
    border: none !important;
}

.slide-overlay {
    width: 400px !important;
}

.slide-heading,
.slide-text {
    color:#00c4d9 !important;
    text-transform: uppercase !important;
}

.slide-heading {
    font-size:36px !important;
}

.slide-text {
}


.free-shipping {
    border-bottom: 1px solid #00c4d9;
    border-top: 1px solid #00c4d9;
    color: #00c4d9 !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 12px;
    padding: 8px;
    text-align: center;
}

.notice-bar {
    border-bottom: 1px solid #00c4d9;
    border-top: 1px solid #00c4d9;
    color: #00c4d9 !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 12px;
    padding: 8px;
    text-align: center;
}

.notice-bar a {
    color: #00c4d9 !important;
    font-weight: bold;
}


/* CONTENT */

.Breadcrumb {
    border: none !important;
    height:15px;
    margin:0;
    overflow:hidden;
    padding:0;
}

.header-wrapper {
    border: none !important;
}


#Outer {
    width: 980px;
}
#Container {
    width: 980px;
}
.Content.Wide {
    width:650px;
}
.Content.Widest {
    width: 980px;
}
#Wrapper {
    margin: 0;
    width: 980px;
}

#Wrapper h1, 
#Wrapper h2, 
#Wrapper h3, 
#Wrapper h4, 
#Wrapper h5, 
#Wrapper h6, 
#Wrapper .Block.Panel p, 
#Wrapper .Block.Panel li {
    color:#666666;
    font-family:'Open Sans', sans-serif;
}

#Wrapper .Block.Panel p,
#Wrapper .Block.Panel li
{
    font-size:14px;
    line-height:24px;
    /*margin:0 0 10px;*/
}

#Wrapper h1,
#Wrapper h2,
#Wrapper h3 {
    font-size:24px;
    line-height:40px;
}

#Wrapper .Block.Panel ul {
    list-style:square;
    margin-left:20px;
    margin-top:8px;
    margin-bottom:4px;
}

#Wrapper .BlockContent a {
/*    color:#00C4D9;*/
}

.CategoryContent {
    border: none !important;
}


/* CATEGORIES */

div.SubCategoryList ul {
clear: both;
}
div.SubCategoryList ul li {
background: none;
float: left;
}
div.SubCategoryList ul:after {
    content:'';
    display:block;
    clear: both;
}

/* PRODUCTS */

#CategoryContent ul.ProductList li,
#PageContent ul.ProductList li {
    height: 460px;
}
.ProductMain {
    margin: 0 !important;
    padding: 0 !important;
width:500px !important;
}

.ProductDetails strong,
.ProductDetails strong a {
    font-size:12px;
    line-height:16px;
    font-family:'Open Sans', sans-serif;
    font-weight: normal !important;
}

.ProductPriceRating em,
.ProductPrice {
    color:#0085CF !important;
    font-size:14px !important;
    font-weight:normal;
}

.ProductPriceRating em .RetailPriceValue {
    color:#666666 !important;
}

#SideProductAddToWishList {
    display: none;
    visibility: hidden;
}


/* CART */

.InfoMessage {
    clear: both;
}


/* CHECKOUT */

.ExpressCheckoutBlock  h3 {
    font-size: 15px !important;
}


/* BUTTONS */

input[type=button],
input[type=submit] {
    cursor: pointer;
    padding:6px !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    letter-spacing: 0px !important;
    background-color: #666 !important;
    border: 1px solid #666 !important;
    border-radius: 3px !important;
    color: #FFF !important;
    font-family: 'Montserrat', Helvetica, Arial, Sans-Serif;
    font-weight: normal !important;
}

input#apply_code {
    padding: 4px !important;
}

#CategoryContent .ProductList li .ProductActionAdd a,
#HomeFeaturedProducts .ProductList li .ProductActionAdd a,
.Submit input,
.ProductList li .ProductActionAdd a,
.QuickViewBtn,
#bottom_payment_button,
.ExpressCheckoutContent input[type="submit"],
.btn {
    background-color: #666 !important;
    border: 1px solid #666 !important;
    color: #FFF !important;
    line-height: 1em;
}

input[type=button]:hover,
input[type=submit]:hover,
.Submit input:hover,
.ProductList li .ProductActionAdd a:hover,
.QuickViewBtn:hover,
#bottom_payment_button:hover,
.ExpressCheckoutContent input[type="submit"]:hover,
.btn:hover {
    background-color: #666 !important;
    border: 1px solid #666 !important;
    color: #FFF !important;
}

input#mc-embedded-subscribe {
    font-weight: normal !important;
    padding: 1px !important;
    height: auto !important;
}

#Subscriptions table {
    border: 0 !important;
    margin: 0 auto;
}
#Subscriptions td {
    border: 0 !important;
    text-align: center;
}
#Subscriptions td a,
#Subscriptions td img
{
    margin: 0 auto;
    text-align: center;
}


body.custom-one-column #PageContent img {
margin-top: 20px;
max-width: 300px !important;
}

body.custom-one-column #PageContent div.video {
float: left;
margin: 10px;
width: 440px !important;
}

body.custom-one-column #PageContent div.video h2 {
margin: 0 0 5px 0;
}

body.custom-one-column #PageContent p {
clear: both;
}


body.custom-one-column #PageContent table {
border-color: #eee;
}

body.custom-one-column #PageContent table tr td a {
text-decoration: underline;
}


body.custom-one-column #PageContent table tr:first-child td:first-child {
border: none;
}

body.custom-one-column #PageContent td img {
margin: 0;
max-width: auto !important;
}
body.custom-one-column #PageContent td {
text-align: center;
min-height: 30px;
padding: 6px 8px 6px 8px;
width: 90px;
}
body.custom-one-column #PageContent td:first-child {
text-align: left;
min-width: 260px;
}